Subject: Call for Agenda Items

From: Brian Haberman <[email-masked]>
Date: Fri, 15 Oct 2004 09:51:45 -0400

All,
      The chairs are currently drafting the agenda for the upcoming IPv6
WG meeting in D.C.  Please submit any agenda requests you have at
this time.

Regards,
Brian

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------